* {
    box-sizing:border-box;
    margin:0;
}

@font-face {
    font-family: Minecraft;
    src: url(/static/fonts/Minecraft.ttf);
}

body {
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
    font-family:Minecraft;
    background-image:url(/static/images/textura_tierra.webp);
    background-size: 150px;
}

.container {
    min-width:1200px;
    max-width:1200px;
    border-radius:20px;
    display:flex;
    align-items:center;
    flex-direction:column;
}

.formularios {
    display:flex;
    width:300px;
    justify-content:center;
    flex-direction:column;
    align-items:center;
    gap:20px;
}

.buttons {
    display:flex;
    justify-content:center;
    flex-direction:column;
    align-items:center;
    gap:20px;
}

.label_version {
    font-size:3rem;
    margin-left:20px;
}

.select {
    width:180px;
    height:100px;
    font-size:3rem;
    background-color:rgba(0,0,0,0);
    color:black;
    border:0;
    font-family:inherit;
    font-weight:100;
    text-align:center;
}

.select option {
    background-color:rgba(0,0,0,0);
    font-weight:lighter;
}

.bigButton{
    width:673px;
    height:63px;
    border:2px solid black;
    font-family:Minecraft
}

.button1 {
    background-image:url(/static/images/button1.png);
}

.button2 {
    background-image:url(/static/images/button2.png);
}

.button1:hover, .button2:hover, .button3:hover, .button4:hover{
    border:2px solid white;
}

.version {
    background-image:url(/static/images/cherry_wood.png);
    background-repeat:repeat-x;
    background-size:90px;
}

.littleButtons {
    width:673px;
    display:flex;
    justify-content:space-between;
}

.littleButton {
    width:320px;
    height:63px;
    border:2px solid black;
}

/* status button */
.button3 {
    background-image:url(/static/images/Status.png);
}

.button4 {
    background-image:url(/static/images/Shutdown.png);
}